Error, unable to load libraries. (Moodle v2.7.5+) (H5P v1.7)

Hi, 

I have installed the plugin but when i try to add a new activity the editor shows the message "Error, unable to load libraries."

What am I missing?

 

Thanks,

Jimena

BV52's picture

Hi Jimena,

Since this is a new install I would suggest that you uninstall and reinstall the plugin. If this does not resolve the issue, please include the following information:

  1. Detailed steps to reproduce the bug (exactly how and when did it happen)
  2. Platform and version number. E.g. Drupal, Wordpress, Moodle.
  3. Mobile or Desktop
  4. Browser: Chrome, Firefox, Safari etc
  5. H5P plugin version
  6. H5P content type and version (if a content type was used), and a sample URL or attached H5P.
  7. Any browser console errors
  8. Any PHP errors
  9. Screenshots if it's a visual problem

The more information you provide, the quicker the community will be able to fix it and the quicker you'll have a working solution!

-BV52